Subject: Project Ghost
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Dec 1999 09:04:00 -0800 (PST)

I don't know who's working on this deal, so I'm forwarding docs to you all.  
Tax reps look ok to me.  [see Total Return Swap Confirmation - Sec. 3.2; 
Schedule - Part 5(l) and requirement that swap counterparty which is Enron 
Corp. deliver IRS 'Forms 1001 or 4224].  Please leave me voice mail or 
email.  Thanks.  Sara

ps.  this closes Friday morning
---------------------- Forwarded by Sara Shackleton/HOU/ECT on 12/15/99 04:56 
PM ---------------------------

"DALLAS GUEST ACCOUNT #2" <[email-masked]> on 12/15/99 11:43:51 AM
To: Catherine Clark/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT, Donald W 
Herrick/HOU/ECT@ECT, Gareth Bahlmann/HOU/ECT@ECT, Alicia 
Goodrow/Corp/Enron@ENRON, Sara Shackleton/HOU/ECT@ECT, 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked]
cc: "DAVID BARBOUR" <[email-masked]>, "DALLAS GUEST ACCOUNT #2" 
<[email-masked]>, "DAVID GROVE" <[email-masked]>, 
"DEBORAH LOWE" <[email-masked]>, "SCOTT OLSON" 
<[email-masked]>, "TOM POPPLEWELL" <[email-masked]>, 
"MARTHA WELMAKER" <[email-masked]> 
Subject: Project Ghost

Attached in Word are blacklines of the following documents marked to show 
changes from the previous version distributed:

1.    Facility Agreement;
2.    Trust Agreement;
3.    Swap Schedule;
4.    Swap Confirmation;
5.    G-Present LLC Agreement;
6.    G-Past LLC Agreement;
7.    G-Future LLC Agreement;
8.    Put Option Agreement;
9.    Put Option Assignment; and
10.  Notice of Assignment.

Please call me with any questions or comments.   Please note that I will be 
in our Houston office on Thursday and Friday.  You may reach me in Houston at 
(713) 220-4200; (713) 220-4285 (fax).

Danny Sullivan
Andrews & Kurth L.L.P.
(214) 659-4409 (Dallas Phone)
(214) 659-4401 (Dallas Fax)

 - 221589.doc
 - 221586.doc
 - 221581.doc
 - 221592.doc
 - 221606.doc
 - 221602.doc
 - 221603.doc
 - 221604.doc
 - 221605.doc
 - 221599.doc